﻿@model ImageGalleryViewModel

@* Image Gallery Widget (@Model.ContainerID) *@
<div id="@Model.ContainerID">
    <div class="ws_images">
        <ul>
            @if (Model.Images.Count > 0)
            {
                foreach (ImageGalleryItemViewModel image in Model.Images)
                {
                @Html.Partial("_ImageGalleryItem", image)
                }
            }
        </ul>
    </div>
    <div class="ws_thumbs">
        <div>
            @if (Model.Thumbnails.Count > 0)
            {
                foreach (ImageGalleryItemViewModel image in Model.Thumbnails)
                {
                @Html.Partial("_ImageGalleryThumb", image)
                }
            }
        </div>
    </div>
</div>
@* End of Image Gallery Widget (@Model.ContainerID) *@